SYS:CFG_1.0::
RUNCHN_BOOL:
# Current runchn configuration (boolean values): 
# 
# Configuration parameters:
# -Name		Symbolic Name for the boolean status		Mandatory
# -Select	-Select or blank for boolean status TRUE/FALSE	Mandatory
#
-Name SoftAS
-Name SoftGS
-Name QSoftES
-Name QSoftAS
-Name QSoftGS
-Name PaintM -Select
#
